@charset "utf-8";
/* CSS File for City of Sterling */

body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 62.5%;
	color: #606060;
	background: #323232 url(../graphics/bg_page.jpg) top left repeat;
	margin: 15px 0 15px 0;
	padding: 0;
	}

/* page structure
--------------------------------------------- */

#wrap {
	margin: 0 auto;
	width: 1030px;
	padding: 0;
	min-width: 960px;
}

#innerwrap {
	margin: 0 auto;
	width: 1000px;
	padding: 0;
	min-width: 960px;
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,1);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,1);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,1);
}

#header {
	margin: 0 auto;
	width: 1000px;
}

#header-left {
	float: left;
	width: 734px;
	height: 140px;
	background: #5269be url(../graphics/bg_header.jpg) bottom left repeat-x;
}

#logo {
	float: left;
	width: 400px;
	padding: 20px;
}

#contact {
	float: right;
	width: 215px;
	text-align: right;
	padding: 20px;
	font-size: 1.2em;
	font-weight: bold;
}

#contact a {
	color: #efbd4b;
	text-decoration: none;
}

#contact a:hover {
	color: #fccc60;
	text-decoration: underline;
}

#header-right {
	float: right;
	padding: 20px;
	width: 225px;
	height: 100px;
	background: #c4ccea url(../graphics/bg_search.jpg) bottom left repeat-x;
	border-left: 1px solid #404040;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}

#breadcrumbs {
	clear: both;
	width: 960px;
	padding: 10px 20px 20px 20px;
	font-size: 1.3em;
}

#pagetitle {
	clear: both;
	width: 960px;
	padding: 0 20px 0 20px;
}

#content {
	clear: both;
	width: 960px;
	padding: 5px 20px 20px 20px;
	margin: 0 auto;
}

#homepage {
	clear: both;
	width: 960px;
	padding: 5px 20px 20px 20px;
	margin: 0 auto;
}

#main {
	float: left;
	width: 715px;
	font-size: 1.3em;
	line-height: 1.7em;
	border-top: 5px solid #bac3e2;
	padding-top: 20px;
}

/* Homepage
--------------------------------------------- */

#homepage {
	clear: both;
	width: 960px;
	padding: 5px 20px 0 20px;
	margin: 0 auto;
}

#homepage img {
	padding: 5px;
	border: 1px solid #717171;
}

#show {
	height: 270px;	
	margin-bottom: 20px;
}

#news {
	background: url(../graphics/bg_news.jpg) top left no-repeat ;	
	margin: 20px 0 0 -33px;
	padding: 60px 0 0 0;
	list-style: none;	
	width: 750px;
}

#homepage h2 {
	font-size: 1.6em;
	font-weight: normal;
	color: #000;
}

#homepage p {
	margin: 0 0 20px 0;
}

#meetings {
	float: right;
	width: 260px;
	background: url(../graphics/bg_meetings.jpg) top right no-repeat;
	margin: 0 -35px 0 0;
	padding: 70px 0 0 0;
	font-size: 1.2em;
}

#meetings ul {
	list-style: none;
}

#meetings li {
	margin: 0 0 20px 0;	
}

#meetings li strong {
	display: block;
	text-transform: uppercase;
	color: #707070;
	font-weight: normal;
	margin-bottom: 5px;
}

#events {
	clear: both;
	width: 960px;
	padding: 20px 0 20px 0;
	border-top: 4px solid #707070; 
	list-style: none;
	font-size: 1.2em;
	line-height: 1.7em;	
}

#events li {
	width: 220px;
	display: block;
	float: left;
	padding-right: 20px;
	margin-top: 10px;
}

#events li.last {
	padding-right: 0;
}

#events li img {
	margin-bottom: 5px;
}

#lowercontent {
	padding: 20px 0 20px 0;	
	border-top: 4px solid #707070;
	font-size: 1.2em;
	line-height: 1.7em;	
}

#feature-wrap {
	float: left;
	background: url(../graphics/bg_feature_bottom.jpg) bottom left no-repeat ;	
	width: 340px;
	margin: 0 0 0 -33px;
}

#feature {
	background: url(../graphics/bg_feature_top.jpg) top left no-repeat ;
	padding: 20px 20px 30px 33px;
}

#feature h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.8em;
	margin-bottom: 10px;
}

#homehighlights ul {
	float: right;
	list-style: none;
	margin: 20px 0 0 -23px;
	padding: 0;
	background: url(../graphics/bg_hh_top.jpg) top left no-repeat ;	
}

#homehighlights li {
	display: block;
	float: left;
	width: 290px;
	padding-left: 20px;
	margin: 0;
}

.amp {
	font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",serif;	
	font-weight: normal;
	font-style: italic;
}

/* Sidebar
--------------------------------------------- */

#sidebar {
	float: right;
	width: 225px;
	margin-left: 20px;
	font-size: 1.2em;
	line-height: 1.6em;
}

#subnav {
	margin-bottom: 40px;
	paddding-bottom: 20px;
	line-height: 1.8em;
	border-bottom: 5px solid #bcbcbc;
}

#subnav h3 {
	display: block;
	margin-bottom: 5px;
}

#subnav a {
	display: block;
	padding-bottom: 5px;
}

#subnav strong {
	display: block;
	padding-bottom: 5px;
}

#sidebar img {
	margin-bottom: 10px;	
}

#sidefeature-wrap {
	float: right;
	background: url(../graphics/bg_sidefeature.jpg) bottom right no-repeat ;	
	width: 260px;
	margin: 0 -33px 30px 0;
}

#sidefeature {
	background: url(../graphics/bg_sidefeature_top.jpg) top right no-repeat ;
	padding: 10px 10px 30px 20px;
}

#sidefeature img {
	display: block;
	margin-top: 5px;
}

#sidefeature a h3 {
	color: #1d3797;
	text-decoration: none;
	}

#sidefeature a:hover h3 {
	color: #4d6de6;
	text-decoration: underline;
	}

/* Footer
--------------------------------------------- */

#footer {
	clear: both;
	margin: 0 auto;
	width: 960px;
	padding: 20px;
	background: #5268be url(../graphics/bg_header.jpg) bottom left repeat-x;
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	border-top: 1px solid #404040;
}

#footer li {
	padding: 5px 0 5px 0;
}

#footer h2 {
	color: #000;
	font-size: 2em;
	font-weight: normal;
}

#footer li a {
	color: #efbd4b;
}

#footer li a:hover {
	color: #fccc60;
	text-decoration: underline;
}

#ftrnav {
	float: left;
	width: 470px;
	text-align: right;
	font-size: 1.167em;
}

#ftrcontact {
	float: right;
	width: 450px;
	text-align: left;
	font-size: 1.167em;
	color: #fff;
	border-left: 1px solid #000;
	padding-left: 20px;
}

/* text
--------------------------------------------- */

h1 {
	font-size: 3.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 20px;
	color: #000;
}

#content h1 {
	font-size: 3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 20px;
}

#content {
}

#content h2 {
	font-size: 2em;
	font-weight: normal;
	padding-bottom: 5px;
	color: #000;
}

#content h3 {
	font-size: 1.5em;
	font-weight: normal;
	padding-bottom: 5px;
	color: #000;
}

#content p {
	padding: 0 0 20px 0;
}

#content img {
	padding: 5px;
	border: 1px solid #717171;
}

hr {
	height: 5px;
	background: #717171;
	border: none;
	margin: 20px 0 20px 0;
}

#error {
	background: #e2d0ce;
	width: 500px;
	border: 1px solid #999;
	padding: 10px;
	margin: 10px 0 20px 0;
}

/* links
--------------------------------------------- */

a:link, a:visited {
	color: #1d3797;
	text-decoration: none;
	}
a:hover {
	color: #4d6de6;
	text-decoration: underline;
	}

/* lists
--------------------------------------------- */

#content ul {
	list-style: disc;
	padding: 0 0 20px 20px;
	}

#content ul li {
	}	

/* forms
--------------------------------------------- */

.siteform {
	font-family: Arial, Helvetica, sans-serif;
}

.siteform label {
	text-transform: uppercase;
	display: block;
	padding: 15px 0 5px 0;
	}

.siteform input.text{
	margin: 0;
	border: 1px solid #999;
	background: #f0f2f9;
	padding: 10px;
	width: 275px;
	font-weight: normal;
	}
	
.siteform select{
	margin: 0;
	border: 1px solid #999;
	background: #f0f2f9;
	padding: 9px;
	}	
	
.siteform em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: .75em;
	}

.siteform input.shorttext {
	margin: 0 5px 0 0;
	border: 1px solid #999;
	background: #f0f2f9;
	padding: 5px;
	width: 200px;
	font-weight: normal;
	}

.siteform textarea {
	margin: 0 5px 10px 0;
	border: 1px solid #999;
	background: #f0f2f9;
	padding: 10px;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	}

.siteform h2 {
	font-size: 1.8em;
	font-weight: normal;
	padding: 35px 0 15px 0;
	}

.siteform h3 {
	font-size: 1.3em;
	font-weight: normal;
	padding: 0;
	margin: 15px 0 0 0;
	}
	
#siteform input.radio {
	width: 200px;
	}
	
.siteform p {
	margin-top: 15px;
	}

.button {
	margin-top: 10px;
	border: 1px solid #fff;
	background: #4157a7;
	padding: 5px 10px 5px 10px;
	font-size: 1.5em;
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	}

.button:hover {
	background: #5673dd;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	}		

/* self-clear floats
--------------------------------------------- */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }